﻿@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?uly9do');
  src:  url('../fonts/icomoon.eot?uly9do#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?uly9do') format('truetype'),
    url('../fonts/icomoon.woff?uly9do') format('woff'),
    url('../fonts/icomoon.svg?uly9do#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-click:before {
  content: "\e902";
}
.icon-email:before {
  content: "\e900";
}
.icon-menu:before {
  content: "\e901";
}
.icon-home:before {
  content: "\e905";
}
.icon-shop:before {
  content: "\e93a";
}
.icon-telefono:before {
  content: "\e942";
}
.icon-ubicacion:before {
  content: "\e947";
}
.icon-horario:before {
  content: "\e94e";
}
.icon-celular:before {
  content: "\e958";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-instagram:before {
  content: "\ea92";
}



body{
	background: url(../images/fondo.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	background-size: cover;
	font-family: 'Roboto', sans-serif;
}

#wrapP{
	width: 1200px;
	margin: 0 auto;
}

#pagina{
	background: rgba(0,0,0, 0.7);
	width: 100%;
	float: left;
	padding: 10px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#cabecera{
	width: 100%;
	float: left;
}

#logotipo{
	width: 20%;
	float: left;
}

#logotipo img{
	width: 100%;
}


#leyenda{
	width: 35%;
	font-size: 30px;
	color: white;
	float: left;
	margin: 20px 0 0 30px;
}

#redes{
	width: 100%;
	float: left;
	margin: 10px 0 0 0;
}
#redes img{
	width: 35px;
}


#datos{
	border: 0px solid gray;
	width: 40%;
	float: right;
	padding: 0 0 10px 0;
}

#datos a{
	color: white;
}

#datos p{
	width: 50%;
	text-align: center;
	color: white;
	font-size: 22px;
	line-height: 32px;
	float: left;
	padding: 10px 0 0 0;
}

#datos p img{
	width: 25px;
}

#datos p strong{
	font-size: 25px;
	text-shadow: 2px 2px 2px red;
}


.seccion{
	font-family: 'Open Sans', sans-serif;
}


#menu{
	background: #c41922;
	background: -moz-linear-gradient(top, #c41922 0%, #fde500 44%, #c41922 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c41922), color-stop(44%,#fde500), color-stop(100%,#c41922));
	background: -webkit-linear-gradient(top, #c41922 0%,#fde500 44%,#c41922 100%);
	background: -o-linear-gradient(top, #c41922 0%,#fde500 44%,#c41922 100%);
	background: -ms-linear-gradient(top, #c41922 0%,#fde500 44%,#c41922 100%);
	background: linear-gradient(top, #c41922 0%,#fde500 44%,#c41922 100%);

	width: 100%;
	float: left;
}

#menu a{
	text-decoration: none;
}

#menu-r{
	width: 100%;
	text-align: center;
	color: black;
	text-shadow: 2px 2px 2px white;
	font-size: 23px;
	font-weight: bold;
	padding: 12px 0;
	cursor: pointer;
	display: none;
}

#menu ul{
	width: 100%;
	float: left;
}

#menu ul li{
	width: 20%;
	float: left;
}

.menu{
	width: 100%;
	text-align: center;
	color: black;
	text-shadow: 2px 2px 2px white;
	font-size: 23px;
	font-weight: bold;
	padding: 12px 0;
}

.menu:hover, .activo, #menu-r:hover{
	background: #c41922;
	color: white;
	text-shadow: 2px 2px 2px black;
}


#efecto{
	width: 100%;
	float: left;
}

#efectoi{
	background: url(../images/fondo-contacto.png) no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
	width: 62%;
	text-align: center;
	color: white;
	font-size: 30px;
	float: left;
}
#efectoi a{
	color: white;
}

#formulario{
	width: 37%;
	color: white;
	float: right;
	padding: 12px 10px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#formulario strong{
	width: 100%;
	text-align: center;
	font-size: 27px;
	padding: 12px 0;
	float: left;
}


#contenido{
	width: 100%;
	float: left;
	padding: 20px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.titulo{
	width: 100%;
	text-align: center;
	font-size: 30px;
	color: white;
	font-weight: bold;
	text-shadow: 2px 2px 2px red;
	float: left;
	margin: 0 0 40px 0;
}


.parte{
	width: 100%;
	float: left;
	margin: 0 0 40px 0;
}

.seccion{
	width: 62%;
	font-size: 20px;
	line-height: 30px;
	color: white;
	float: left;
}

.seccion a{
	color: white;
}

.mitad{
	width: 50%;
	float: left;
	margin: 0 0 20px 0;
}

.seccion strong, #efectoi strong{
	width: 100%;
	text-align: center;
	font-size: 24px;
	color: white;
	text-shadow: 3px 3px 3px blue;
	float: left;
}

.imagen-seccion{
	width: 37%;
	float: right;
}
.imagen-seccion img{
	width: 100%;
}



#footer{
	background: black;
	width: 100%;
	float: left;
}

.seccion-footer{
	position: relative;
	color: white;
	font-size: 20px;
	line-height: 30px;
	float: left;
	padding: 20px 12px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.seccion-footer strong{
	font-size: 23px;
	text-shadow: 2px 2px 2px red;
}

.seccion-footer img{
	width: 20px;
}

.seccion-footer a{
	color: white;
}


#footer2{
	position: absolute;
	bottom: 100px;
	right: 0;
	width: 500px;
}

@media screen and (max-width: 1200px){
	#wrapP{
		width: 100%;
		padding: 0 10px;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	#logotipo{
		width: 30%;
	}
	#leyenda{
		width: 64%;
		float: right;
	}

	#datos{
		width: 100%;
	}

	#footer2{
		display: none;
	}

	.seccion-footer{
		width: 50% !important;
	}
}
@media screen and (max-width: 800px){
	#efectoi{
		width: 100%;
	}
	#formulario{
		width: 100%;
	}
}
@media screen and (max-width: 700px){
	#menu-r{
		display: block;
	}
	#menu ul{
		display: none;
	}
	#menu ul li{
		width: 100%;
	}
	.seccion-footer{
		width: 100% !important;
	}
}
@media screen and (max-width: 600px){
	#logotipo{
		width: 100%;
		text-align: center;
	}
	#logotipo img{
		width: 50%;
	}
	#leyenda{
		width: 100%;
		text-align: center;
	}
	.seccion{
		width: 100%;
	}
	.imagen-seccion{
		width: 100%;
	}
	#efectoi a{
		font-size: 20px;
	}
}
@media screen and (max-width: 500px){
	#logotipo img{
		width: 70%;
	}
	.mitad{
		width: 100%;
	}
}














